.cm_col { width: 256px; height: 256px; border: 1px solid black; background-image:url('../wk-gradient-olusturucu-img/wk-colormap.png'); position:relative; }
ul{	color:#444444; }
#m_pt { position:absolute; }
.cv_col{ margin-left:10px; width: 20px; height: 256px; border: 1px solid #AAAAAA ; position:relative; background-image:url('../wk-gradient-olusturucu-img/wk-sidebar_saturation.png'); }
#v_pt { z-index:1;position:absolute;left: -10px; }
.ccol{ background-color: rgb(30, 87, 153); width: 60px; height: 60px; padding: 0pt; margin: 0pt; border: 1px solid black; }
div.cc input{ width: 30px; }
.lbl { display:inline-block; width:25px; }
#p_col { width:200px; height:200px; border:1px solid gray; background-image: url('../wk-gradient-olusturucu-img/wk-transparent_bg.png'); }
#r_bg { width:200px; height:200px; background-image: url('../wk-gradient-olusturucu-img/wk-PRO.png'); }
#r_pt { position:absolute;width:9px;height:9px; }
#r_center { position:absolute;width:1px;height:1px;position:absolute;margin:100px 0 0 100px; }
#r_aro { z-index:1;position:absolute;left: -60px;top:-13px; }
.cs_t, .cs_b { width:450px;height:17px; position:relative; cursor:crosshair; }
#s_bg { width:450px; height:50px; border:1px solid gray; background-image: url('../wk-gradient-olusturucu-img/wk-transparent_bg.png'); }
.cs_tpt {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAARCAYAAADZsVyDAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJZJREFUeNrsklkKxCAQRKuCt9BD6z08lvfIpBMNjkO7fORjIAWtNDwe7UIAOx6IkSWlNASdc1hhTWmstdTAEMLXqWbYDQ%2FlFf%2Bx2GhfqpcZ9pw4xjg9yQq7r9QR9Mp7f7HSTEpvdiQ9uQyP5ChiTV5Lb%2FFAjlbcylupFCspSKKRsbqCnxy8yFh29R9nAWtp99UVqeQjwAAiCM20qTyZHAAAAABJRU5ErkJggg%3D%3D");
	background-position: right center; height: 17px; position: absolute; width: 11px; cursor:pointer;
}
.cs_bpt{		
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAARCAYAAADZsVyDAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJNJREFUeNrsU0EOgCAM2wi%2FgD%2FCU%2BCP%2FGOKiUZx03rwYGIvy5au6cZgEaERzDyXhQmAxXUacR8RUY3rNFErt5yWUs696yosEW1Mbfyx5pBxkV2Prj3SvHdjPVZKqddk23tP6AG6szvknGkRbq3dkmOMS0S5fk1CCObd1loPUyFcRy%2FhF%2F6wsLdO6goI9%2FHPQzEJMAB64VRGrQShWQAAAABJRU5ErkJggg%3D%3D");
	background-position: right center; height: 17px; position: absolute; width: 11px; cursor:pointer;
}
.active{ background-position: left center; }
.cs_tpt div { height: 7px; top:1px; left: 2px; position: absolute; width: 7px; background-color:black;}
.cs_bpt div { height: 7px; left: 2px; position: absolute; top: 8px; width: 7px; }
.preset{ background-image: url("../wk-gradient-olusturucu-img/wk-transparent_bg.png"); display:block; float:left; margin-left:5px; margin-top:5px; border:1px solid #000000;}
.presetc{ background-image: url("../wk-gradient-olusturucu-img/wk-transparent_bg.png"); width:37px; height:37px; }
div.preset_a{ background-image: url("../wk-gradient-olusturucu-img/wk-transparent_bg.png"); height:15px; }
div.preset_c, div.preset_a { display: block; float: left; }
div.preset_c div, div.preset_a div{ display:inline-block; height:15px; width:15px; border:0px solid gray; cursor:pointer; }
.export_type a.btn{ z-index:5;position:absolute;padding:0 3px; }
.export_type a.btn:hover{ text-decoration:none; }
.export_type a.active{ background-color: white; border:1px solid grey; border-bottom:1px solid white; }
.export_type div{ display:none; background-color: white; border: 1px solid grey; left: -125px; padding: 4px; position: absolute; top: 14px; width: 189px; z-index: 2; }
div.tab span{ border-left:2px solid #000; border-top:2px solid #000; border-right:2px solid #000; background-color:white; padding:4px 17px 1px 17px; cursor:pointer; }
div.tab span.hide{ border-bottom:0px solid #dddddd; background-color:Silver; }
ul.code li{ border:1px solid #DDDDDD; height:250px; width:925px; font: 13px monospace; background-color:white; overflow: auto; text-indent: -2em; padding:6px 0 6px 30px; display:none;} 
ul.code li span.b{color:blue}
ul.code li span.r{color:#BD0000}
ul.code li span.cm, ul.code li span.g{color:#46A105;}
div.wmsg div{ background-color:#FFEFD5; border: 1px solid #FFA500; margin: 5px 0; padding: 5px; display:none; height:18px; }
div.wmsg  input{ padding:0px 2px;}
